POST api/batchapi/add/unloadingstep
Request Information
URI Parameters
None.
Body Parameters
BatchUnloadingStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| batch_id | globally unique identifier |
Required |
|
| witness_id | globally unique identifier |
Required |
Request Formats
application/json, text/json
Sample:
{
"batch_id": "3055997d-55bb-4d3c-add2-8f0b2c4f3fd2",
"witness_id": "b6a5e8d5-d1e0-4488-a382-5a01e8fc45d7"
}
application/xml, text/xml
Sample:
<batch_unloading_step xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>3055997d-55bb-4d3c-add2-8f0b2c4f3fd2</batch_id> <witness_id>b6a5e8d5-d1e0-4488-a382-5a01e8fc45d7</witness_id> </batch_unloading_step>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"98f2887b-b00d-40be-aeeb-5796613a0b1b"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">98f2887b-b00d-40be-aeeb-5796613a0b1b</guid>